* {
    font-family: 'Poppins', sans-serif;
}
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }

/*----------header---------*/
body{
    color: #222;
    font-size: 16px;
}

.imasc-head {
    font-size: 36px;
    color:#042b46;
    font-weight: bold;
    margin: 0px;
    letter-spacing: 1px;
    font-family: 'Barlow', sans-serif;
}
.imasc-subhead {
    font-size: 36px;
    color: #042b46;
    font-weight: normal;
    margin: 0px;
    margin: 0px;
    line-height: 32px;
    letter-spacing: 1px;
    font-family: 'Barlow', sans-serif;
}
.header-top{
	display: none;
}
.site-header .header-m{
	padding: 0px !important;
}
.header-left{
	flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    display: flex !important;
}
.site-header-title {
    padding-left: 25px;
    padding-right: 35px;
}
.site-header .header-bottom {
    background-color: #18c4d6 !important;
}
.main-navigation li:hover>a, .main-navigation li.focus>a {
    opacity: 1 !important;
}
.main-navigation .current-menu-item a, .main-navigation .current-menu-item.focus a{
	background-color: #042b46;
	opacity: 1 !important;
}
.main-navigation ul li:hover a{
	background-color:#042b46;
	color:#fff;
}
.sub-menu{
   background-color:#fff !important;
	color:#666 !important; 
}
.main-navigation a{
font-size: 16px !important;
    text-transform: uppercase !important;
	padding: 17px 17px !important;
	font-weight:500 !important;
}
.main-navigation li li a{ 
    text-transform:none !important;
     font-weight:normal !important;
    letter-spacing: 0.4px;
}
.main-navigation ul li ul li a{
	    padding: 12px !important;
    font-size: 14px !important;
    background: #fff !important;
    color: #666 !important
}
/*.main-navigation li{
margin-left: 1px !important;
}*/
.main-navigation ul ul li {
    border-top: 0px solid rgba(255, 255, 255, 1) !important;
}
.main-navigation ul li ul li a:hover{

background:#042b46 !important;
color:#fff !Important;
}
.current-menu-parent{
    background-color:#042b46;
    color:#fff;
}

.page-header{
	display: none;
}
.page #primary .entry-content {
    margin-top: 0px !important;
}
.site-content {
    padding-top: 0px !important;
}

/*----------header---------*/

/*--------home page---------------*/
 
.guest-cme {
    background-color: #ee4143;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(to right, #ee4143 20%, #f77c7e, #f77e7f );
	border-radius: 3px;
	margin-bottom: 20px;
}
.guest-text h2{
	font-size: 29px;
    color: #fff;
    margin-bottom: 7px;
}
.guest-text h4{
	font-size: 18px;
    color: #fff;
    margin-bottom: 7px;
}
.guest-text{
    padding-left: 25px;
    float: left; 
}
.guest-text a:hover{
    text-decoration: none
}
.guest-img img{
    border-radius: 3px;
        float: right;
}
.guest-cme a{ width: 100% }
.search {
    background-color: #1388ff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(to right, #1388ff 10%, #5eaaf8, #63adf8 );
    border-radius: 3px;
	margin-bottom: 20px;
}
.find-doctor {
    background-color: #84b142;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-image: linear-gradient(to right, #84b142 10%, #a3ce64, #a5cf66 );
    border-radius: 3px;
	margin-bottom: 20px;
}
#home-section1 .widget_text{
margin-bottom: 0px !important;
}
.custom.tparrows:before {
    font-size: 17px !important;
    color: #000 !important;
    font-weight: bold !important;
}
.custom.tparrows{
	border-radius: 50% !important;
    background: rgba(225, 225, 225, 0.7) !important;
}
#home-section2 {
    padding: 5% 10%;
}
#home-section2 h4{
        color: #042b46;
     
    font-size: 23px;
    position: relative;
    margin-bottom: 5px;
    font-weight: lighter;
}
/*#home-section2 h4:before {
    position: absolute;
    content: "";
    background: #222;
    width: 45px;
    height: 2px;
    left: 21%;
    top: 14px;
}
#home-section2 h4:after {
    position: absolute;
    content: "";
    background: #222;
    width: 25px;
    height: 2px;
    left: 21%;
    top: 7px;
}*/
.home-welcome{
	font-size: 36px;
    color:#042b46;
    font-weight: bold;
    margin:0px 0 5px;
    
}
.home-subhead{
	font-size: 36px;
    color:#18c4d6 !important;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    line-height: 32px;
    
}
#home-section2 p{
color: #222;
    font-size: 16px;
    text-align: justify;
    padding-bottom:25px;
    margin-bottom: 10px;
    display:block;
}
#home-section2 a{
    white-space: nowrap;
    font-size: 14px;
    line-height: 17px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    background-color: #18c4d6 !important;
    border-radius: 30px;
    outline: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
    padding: 15px 55px 15px 30px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    border-width: 0px;
	position: relative;
	transition: all 0.4s ease-in;
}
#home-section2 a:hover{
    background-color:#042b46 !important; 
}
#home-section2 a img{
	position: absolute;
    left: 75%;
    top: 39%;
}
.upcoming{
	background-image: url(../images/imasc.png);
    margin-left: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    height: 440px;
    background-repeat: no-repeat;
    background-size: cover;
	padding-left: 40px;	
}
.up-head{
	font-size: 37px;
    color: #fff;
    font-weight: 400;
    margin: 0px;
}
.up-subhead{
	font-size: 37px;
    color: #fff;
    font-weight: bold;
    margin: 0px 0px 25px;
}
.home-services {
        border-radius: 5px;
    background: #fff;
    background-image: linear-gradient(to bottom, #fff 10%, #fdfcfc, #f8f6f6 );
    text-align: center;
    box-shadow: 0px 0px 2px 0px #ccc;
    margin: 15px 0px 0px;
    transition: all 0.7s ease-out;
    height: 230px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    cursor: pointer;
}
.home-services img{
    text-align: center;
    display: block;
    margin: 0 auto 20px auto;
    padding: 0;
}
.home-services p{
	margin: 0px 0px !important;
    color: #222;
    font-size: 22px;
    font-weight: bold;
    padding-bottom:0;
}
.home-services a{
    color: #222;
}
.home-services a:hover, .home-services a:focus{
    color: #fff;
    text-decoration: none;
}
.home-services:hover{
background: #016aae;
color: #fff
}
.home-services:hover .filter {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.home-services:hover p{
color: #fff !important;
} 
.sevice-text{
margin: 0px !important;
    font-size: 14px !important;
    color: #5d5d5d !important;
}
#home-service p{    
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    text-align:center;
}

#home-section3{
	padding: 35px 20px;
	text-align: center;
}
#home-section3 h2{
	font-size: 36px;
	color: #222;
	font-weight: bold;
}
#home-section3 h2 strong{
	font-size: 36px;
	color: #016aae;
	font-weight: bold;
}
#home-section3 p, #home-section3 h2{
	margin: 15px;
}
.panel-grid{
	margin-bottom: 0px !important;
}
#home-service{
	padding:55px 0px;
}
#home-section4{
	padding: 0px 10%!important;
}
#home-section4 img{
	width: 100%;
}
.coomunity-box{
	box-shadow: 0px 0px 1px 0px #ccc;
    text-align: center;
	padding: 20px 0px 15px 0px;
	margin-bottom: 15px;
}


.coomunity-box h4{
	font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
	color: #222;
}
.coomunity-box p{
margin: 0px;
}
.coomunity-box a{
	border: 0px;
    background: transparent;
    box-shadow: 0px 0px 0px 0px #ccc;
    color: #016aae;
    font-size: 14px;
    position: relative;
	margin-top: 15px;
	padding-right: 45px;
}
.coomunity-box a img{
	position: absolute;
    left: 79%;
    top: 31%;
}
#home-section5{
padding: 60px 0px 40px;
}
.video-img img{
	height: 397px !important;
}
.coomunity-box button:hover, .coomunity-box button:focus,.coomunity-box button:active{
	border: 0px;
    background: transparent;
    box-shadow: 0px 0px 1px 0px #ccc;
}
.content-area article{
	margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
#primary.content-area{
margin-bottom: 0px;
}
.site-footer{
background:##042b46 !important;
background: transparent ;
background-size: cover !important;
background-repeat: no-repeat !important;
}
.home-services .filter {
 transition: background-color .5s;
}

.home-services:hover .filter {
 -webkit-filter: brightness(0) invert(1);
 filter: brightness(0) invert(1);
}
#home-section2 a:hover{
	    background: #016aae;
    text-decoration: none;
}

/*-------------footer-----------*/
.site-footer p {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    letter-spacing: 0;
    position: relative;
    margin-bottom: 0;
}
.site-footer ul {
    margin:10px 0px 10px 0px;
    padding: 0px;
}
.site-footer ul li {
    list-style-type: none !important;
 
    padding-left:22px;
}
.powered a{
    font-size: 14px !important;
    
}
.powered{
    float:right;
}
.site-footer a {
    color: #fff !important;
    font-size: 15px;
    letter-spacing: 0.9px;
        text-transform: none;
}
.site-footer ul li{
       background: url(../images/arrow.png) no-repeat 0px 6px;
}
.site-footer li a:hover {
     text-decoration: none;
         color:#18c4d6 !important;
}
.site-footer h1 {
    font-size: 21px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom:45px !important;
    color: #fff !important;
    text-transform: uppercase;
    position:relative;
 
}
/*.site-footer h1:before {
    position: absolute;
    content: "";
    background:#18c4d6 ;
    width: 20px;
    height: 2px;
    left: 0%;
    top:40px;
}*/
.site-footer h1:after {
    position: absolute;
    content: "";
    background:#18c4d6 ;
    width: 40px;
    height: 2px;
    left: 0%;
    top:30px;
} 
.site-footer h3 {
    font-size:18px;
    line-height: 20px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom:10px;
    color: #fff;
    letter-spacing: .35px;
}
.site-footer h4 {
    color: #fff;
    line-height: 22px;
    font-size: 15px;
        margin-bottom: 15px;
        font-weight: normal;
}


.copy-right {
    padding: 10px 0px;
}
.copy-right p {
    font-size: 13px;
    color: #222;
    margin: 10px 0px;
}
.social-links {
    text-align: center;
    margin: 10px 0px;
}
.social-links a.active {
    background: #ee3e40;
    color: #fff;
}
.social-links a:hover{
    background: #ee3e40;
    color: #fff;
}
.social-links a {
    color: #010101;
    background: #eeeeee;
    font-size: 13px;
    padding: 8px 15px;
    border-radius: 10px;
    margin: 0px 2px;
}
.power-text p {
    text-align: right;
}
/*--------------footer---------*/

/*-----about page------------*/
#about-section1{
	    padding-top: 170px !important;
    padding-bottom: 170px !important;
}
#page-container{
    padding:30px 0 20px;
}
.inner-page h5{
font-size: 20px;
    color: #042b46;
    font-weight: 600;
    line-height: 26px;
}

.inner-page h6{
    font-size: 16px;
    color: #18c4d6;
    font-weight: 600;
    line-height: 26px;
}
.inner-page h2 {
    font-size: 24px;
    color: #016aae;
    font-weight: bold;
}
.inner-page h2 strong {
    font-size: 24px;
    color: #222;
    font-weight: bold;
}
 
.inner-page h2 {
    font-size: 23px;
    color:#18c4d6;
    font-weight: bold;
}
.inner-page h2 strong {
    font-size: 24px;
    color: #222;
    font-weight: bold;
}
.inner-page{
	margin-top: 20px;
    /*font-style: italic;*/
    color: #222;
    font-size: 16px;
        text-align: justify;
        padding-bottom:0px;
        margin-bottom:0px;
}
.inner-page p{
	margin-top: 10px;
    /*font-style: italic;*/
    color: #222;
    font-size: 16px;
        text-align: justify;
        padding-bottom:0px;
        margin-bottom:10px;
}
.inner-page h4{
        color: #e63c3f;
    text-align:left;
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
    
}
.inner-page h3{
 
    color: #222;
    font-weight: 600;
     font-size:18px;
     margin-top:10px;
}

.page-title h1{
       text-transform: capitalize;
    color: #1a1a1a;
    position: relative;
    padding: 0 25px;
    display: table;
    margin: 0 auto 35px auto;
    
}
.page-title h1 strong{
    font-size: 32px;
    font-weight: bold;
    color: #1a1a1a;
    text-transform: uppercase;
}
.page-title h1:before {
    width: 61px;
    height: 2px;
    background-color:#18c4d6;
    right: -55px;
    top: 18px;
    position: absolute;
    content: "";
} 
.page-title h1:after {
    width:61px;
    height: 2px;
    background-color:#18c4d6;
    left: -55px;
    top: 18px;
    position: absolute;
    content: "";
}
/*
.page-title strong::before {
    width: 40px;
    height: 2px;
    background-color: #ee3e40;
    right: -45px;
    top: 21px;
    position: absolute;
    content: "";
}
.page-title strong::after {
    width: 40px;
    height: 2px;
    background-color: #ee3e40;
    left: -45px;
    top:21px;
    position: absolute;
    content: "";
}
*/
.inner-page ul{
    padding:0;
    margin:0;
}
.inner-page li {
    color: #222;
    font-size: 16px;
    text-align: left;
    background: url(../images/dots.png) 0 8px no-repeat;
    line-height: 28px;
    list-style: none;
    padding-left: 25px;
    margin-bottom: 7px;
}
.inner-page li:last-child{
    padding-bottom:20px;
}
.inner-banner{
    position:relative;
    position: relative !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
        padding:170px 0 170px;
    text-align: center;
}
.custom-link{
    padding: 10px 15px;
    background: #18c4d6;
    display: table;
    color: #fff !important;
    margin-top:10px;
}
.custom-link:hover{
    background:#042b46;
    text-decoration:none;
}

/*
.inner-banner:before{
  opacity: 0.5;
   background: #000;
       content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
 
}
.inner-banner h1 {
    font-size:50px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1;
    color: #fff;
    margin-bottom: 0;
        position: absolute;
    left: 0;
    right: 0;
 
}
*/

#about-section3 img{
	width: 82%;
    box-shadow: 0px 0px 2px 0px #ddd;

}
#about-section3 p{
	font-size: 14px;
    font-weight: 500;
    margin-left: -91px;
    background: #fff;
    box-shadow: 0px 0px 2px 0px #ddd;
    padding: 20px;
	margin-bottom: 0px;
}
#about-section3{
	padding: 30px;
    background: #f4f3f3;
}
/*-----------history---------*/
#history-section1{
	padding: 30px 0px;
}
#history-section1 h4{
	color: #222;
    font-size: 18px;
    position: relative;
    margin-bottom: 15px;
}
#history-section1 h4:before {
    position: absolute;
    content: "";
    background: #222;
    width: 45px;
    height: 2px;
    left: 12%;
    top: 14px;
}
#history-section1 h4:after {
    position: absolute;
    content: "";
    background: #222;
    width: 25px;
    height: 2px;
    left: 12%;
    top: 7px;
}
.history-cols{
	background: #f4f3f3;
    padding: 20px;
    margin-bottom: 30px;
	position: relative;
	transition: all 0.5s ease-out;
}
.history-cols:hover{
	background: #fff;
	box-shadow: 0px 0px 4px 0px #ccc;
}
.history-cols:hover p{
	color: #222;
}
.history-cols p{
	font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
}
.history-cols:before{
	position: absolute;
	left: -1%;
    top: -7%;
    content: "\f192";
    font-family: fontawesome;
    color: #016aae;
    font-size: 27px;
	
}
.img-shadow img{
    display: block;
    max-width: 100%;
    height: auto;
 
}
.grants{
    display: block;
    max-width: 100%;
     min-height: 555px;
    background: #fff;
    margin-bottom: 30px;
    padding: 30px 30px 25px 30px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    min-height: 555px;
}
.grants ul{
    margin:0;
        padding: 0;
}
.grants li {
    text-align: left;
    background: url(../images/dots.png) 30px 15px no-repeat;
    line-height: 39px;
    list-style: none;
     padding-left: 60px;
     margin-bottom:2px;
}
.grants li a{
    color: #222;
    font-size: 16px;
    font-weight: 500;
        width: 100%;
    display: block;
}
.grants li:hover{
    font-weight: 500;
    background:#016aae url(../images/white-dot.png) 30px 15px no-repeat;
}
.grants li a:hover, .grants li:hover{
    color:#fff;
    text-decoration:none;
}

.events-box {
    background: #fff;
    margin-bottom: 30px;
    padding: 30px 30px 25px 30px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    min-height:222px;
    transition: all 0.5s ease-in;
}
.events-box p {
    margin-bottom: 0px;
    color: #222;
    font-size: 16px;
    margin-top: 5px;
}
.events-box h3 {
    font-size: 17px;
    color: #035f9a;
        line-height: 22px;
}
.download-btn a{
    color:#fff !important;
}
.download-btn{
    padding:5px 15px;
    background: #016aae;
    display: table;
    color: #fff !important;
    margin-top:10px;
        margin-top: 10px;
    font-size: 15px;
    float: left;
    margin-right: 10px;
}
.download-btn:hover{
    background:#ee3e40;
    text-decoration:none;
}
.click-here{
        text-align: center;
    font-size: 21px;
    background: #ee3e40;
    display: table;
    margin: 0 auto;
    padding: 13px 25px;
    color: #fff;
    position: relative;
}

.click-here a{
    color:#000 !important;
}
/*contact page*/
.contact-right{
  background:#042b46;
    padding: 35px 35px 10px;
    margin-bottom: 25px;
  
}
.contact-details{
    width:100%;
    display:block;
}
.contact-details h2{ 
       font-size: 21px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom:55px !important;
    color: #fff !important;
    text-transform: uppercase;
        position: relative;
}
.contact-details h2:before {
    position: absolute;
    content: "";
    background: #fff;
    width: 20px;
    height: 2px;
    left: 0%;
    top: 50px;
}
.contact-details h2:after {
    position: absolute;
    content: "";
    background: #fff;
    width: 45px;
    height: 2px;
    left: 0%;
    top: 40px;
}

.contact-details h3{ 
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom:10px;
    color: #fff;
    letter-spacing: .35px;
}

.contact-details p{ 
    color: #fff;
    line-height:22px;
    font-size: 16px;
    margin-bottom: 42px;
}
.contact-details strong{
    font-weight: 600;
    font-size: 15px;
}
.contact-details a{ 
    color: #fff;
    line-height:22px;
    font-size: 16px;
    margin-bottom: 1.5em;
        display: block;
}
.contact-details a:hover{ 
    color: #fff;
}
.form-control {
    display: block;
    width: 100%;
}
 
.contact-left h3{
    color:#18c4d6;
    line-height: 30px;
    font-size: 19px;
    display: block;
    margin-top: 0px !important;
    width: 82%;
    margin-bottom: 35px;
}
.contact-left p{
        color: #222;
    line-height:22px;
    font-size: 16px; 
    padding-bottom:0;
    margin-bottom:10px;
}
.contact-left label{
    width:100%;
}
.contact-left input[type="text"], .contact-left input[type="email"], .contact-left textarea{
    display: block;
    width: 100%;
    height: auto;
    padding: 13px 12px;
    box-shadow: none;
    border-radius: 0;
    margin-bottom:15px;
}
.contact-left input[type="submit"] {
    border: 0 !important;
    box-shadow: 0px 0px 0px 0px #fff !important;
    /* width: 100% !important; */
    font-size: 16px !important;
    text-shadow: 0px 0px 0px #fff !important;
    background:#18c4d6 !important;
    margin-top: 0%;
    color: #fff !important;
    border-radius: 0px !important;
    font-family: 'Poppins', sans-serif;
    transition: all 0.2s ease-in;
    display: inline-block;
    padding: 15px 30px;
        width: auto;
    height: auto;margin-top:15px !important;
    margin-bottom:35px !important;
}
.contact-left input[type="submit"]:hover {
    background:#042b46 !important;
    color: #fff !important;
    
}
.contact-left .tox-tinymce {
    max-height:180px !important;
}
.captcha-loading{
    float: left;
    position: absolute;
    left: -15px;
    top: 9px;
}
.link-bg{
    background:#042b46;
    padding: 35px 35px 10px;
    margin-bottom: 20px;
}
#links li a{
   color: #042b46;
    font-weight: 500;
}
#links li{
   color: #666;
    font-weight:400;
}
h3.anchor {
 text-indent: -999px;  
 margin-top:15px;
 color:#fff;
}
.page-id-1425 .inner-page li:last-child {
    padding-bottom: 0px;
}
.link-bg li{
color: #222;
    font-size: 17px;
    text-align: left;
    background: url(../images/white-dot.png) 0 12px no-repeat;
    line-height: 27px;
    list-style: none;
    margin-bottom: 7px;
    font-weight: 600;
    padding: 5px 15px 5px 25px;
}
.link-bg li li{
    color: #222;
    font-size: 15px;
    text-align: left;
    background: url(../images/circle.png) 0 15px no-repeat;
    line-height: 25px;
    list-style:none !important;
    padding: 5px 0px 5px 20px;
    margin-bottom: 0px !Important;
    font-weight: 400;
   
}
.link-bg li li:last-child {
    padding-bottom: 0px;
}
.link-bg li a{
    color: #fff !important;
}
.link-bg li a:hover{
    text-decoration: none;
}
.link-bg h4{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    position: relative;
}
.link-bg h4:before {
    position: absolute;
    content: "";
    background: #fff;
    width: 20px;
    height: 2px;
    left: 0%;
    top: 50px;
}

.link-bg h4:after {
    position: absolute;
    content: "";
    background: #fff;
    width: 45px;
    height: 2px;
    left: 0%;
    top: 40px;
}
.link-bg ul {
    padding: 0;
    margin: 50px 0 0;
}
.link-bg ul ul {
    padding: 0;
    margin:10px 0 0;
}

#calendar{
     width: 100% !important;
    margin: 0 auto;
    background-color: #FFFFFF;
 
}
#calendar table thead tr{
    background:#f3f3f3;
    line-height: 50px;
}
.event-list{
     box-shadow: 0px 5px 35px 0px rgba(148,146,245,0.15);
    background: #fff;
    margin-bottom:15px;
    overflow: hidden;
}
 
.event-date{
       background-color:#ec8686;
    padding-top:35px;
    padding-bottom:35px;
    margin-left:-15px !important;
    text-align: center;
}
.event-date a{
   color: #fff !important;
    font-size: 18px;
    font-weight:600;
}
.event-list-content{
    padding:15px;
}
.event-list-content h2{
    margin: 0;
    padding: 0;
}
.event-list-content h2 a{
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}
.event-list-content p{
color: #222;
    font-size: 16px;
    margin-bottom: 0;
}
.event-list-content p a{
color: #222;
}
.event-list a:hover{
    text-decoration: none;
}

.m-50{
    margin-bottom:50px;
}

.event-details {
    box-shadow: 0px 5px 35px 0px rgba(148,146,245,0.15);
    background: #fff;
    padding:50px;
    margin-bottom:50px;
}
.event-details h2 {
    font-size: 23px;
    color: #222;
    font-weight: bold;
}
.event-details h6{
    background:#042b46;
    padding: 6px 15px;
    border-radius: 5px;
    font-size: 13px;
    color: #fff;
    display: inline-block;
    margin-bottom: 25px;
    font-weight: 400;
}
.event-details p{
    color: #222;
    font-size: 16px;
    text-align: justify;
}
.event-details h4{
    color:#18c4d6;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 5px;
}
.payment-register {
    background: #f4f3f3;
    padding:30px 30px 50px;
    margin:3px 0px 50px 0px !important;
    box-shadow: none;
    display:block;
}
.payment-register p{
    font-weight: 500 !important;
    font-size: 16px;
    color: #000;
     margin-bottom: 10px;
     margin-top: 10px;
}

.payment-register input[type="text"], .payment-register select, .payment-register input[type="email"]{
    display: block;
    width: 100%;
    height: 44px;
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom:10px;
    box-shadow: none;
}
.payment-register textarea{
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 20px;
    box-shadow: none;
}


/**/

#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#my-welcome-message {
  display: none;
  z-index: 500;
  position: fixed;
  width: 36%;
  left: 30%;
  top: 20%;
  padding: 20px 2%;
  font-family: Calibri, Arial, sans-serif;
  background: #FFF;
}

#fvpp-close {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }


/*popup*/
.modal-dialog {
    max-width: 750px !important;
   width: 750px !important;
    margin: 30px auto;
}
.modal-header {
    padding: 10px 25px 15px 35px !important;
    border-top:3px solid #18c4d6 !important;
}
.modal-body {
    position: relative;
    padding: 15px 35px !important;
}
.modal-title {
    font-size: 23px;
    color: #222;
    font-weight: bold;
        margin: 0 0 20px !important;
    line-height: 0 !important;
    padding: 0;
}
.modal-body p {
    color: #222;
    font-size: 16px;
    text-align: justify;
}
.modal-dialog .close {
    float: right;
    font-size: 28px !important;
    font-weight: 700;
    line-height: 1;
    color: #18c4d6 !important;
    text-shadow: none;
    filter: alpha(opacity=20);
    opacity: 1 !important;
    border: 0;
    box-shadow: none !important;
    margin-top: 0 !important;
}
.modal-footer{
     padding:35px !important;
}
.modal-dialog .btn-primary {
    background:#18c4d6!important;
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    box-shadow: none !important;
    border:#18c4d6 solid 1px !important;
    padding: 9px 35px !important;
    text-shadow: none;
    line-height: 25px !important;
}
.modal-dialog .btn-danger {
    background: #fff !important;
    color:#18c4d6 !important;
    border-radius: 0px !important;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    box-shadow: none !important;
    border:#18c4d6 solid 1px !important;
    padding: 9px 35px !important;
    text-shadow: none;
}
.modal-dialog .btn-primary:hover  {
    background:#042b46 !important;
    border:#042b46 solid 1px !important;
}
.modal-dialog .btn-danger:hover {
    background:#042b46 !important;
    border:#042b46 solid 1px !important;
    color:#fff !important;
}
.send-email-table>thead>tr>th {
    vertical-align: bottom;
    font-weight: 500 !important;
    background:#fff !important;
    text-align: center;
        padding: 12px 8px;
}
.send-email-table>tbody>tr>td{
padding: 10px !important;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    text-align: center !important;
    font-size: 13px !important;
    color: #333 !important;
}
 
.scrollbar
{
	max-height: 450px;
	overflow-y: scroll;
}
.send-email-list .table-check {
    top:0px !important;
    left: 0px  !important;
}
.send-email-list .table-check .checkmark {
    background-color: #fff;
    border-color: #016aae;
}
.send-email-list .checkmark {
    background-color: #fff;
    border-color: #ccc;
    top: -3px;
}
.send-email-list .table-title td{
    font-size: 15px !important;
    font-weight: 500 !important;
    color: #000 !important;
    text-align: left;
    margin-bottom:10px;
}
.send-email-list td{
    font-size: 13px !important;
    color: #333 !important;
        line-height: 25px;
    padding-top: 5px;
}
.send-email-list .edit a{
    color: #FF7F2A;
}

.email-details {
    box-shadow: 0px 5px 35px 0px rgba(148,146,245,0.15);
    background: #fff;
    padding:50px;
    margin-bottom: 50px;
}
.email-details span {
    background: #63c8d7;
    padding: 6px 15px;
    border-radius: 5px;
    font-size: 13px;
    color: #fff;
    display: table;
    margin-bottom: 25px;
    font-weight: 400;
     margin-top:10px;
}
.email-details h4, .mail-address h4{
    font-size: 21px !important;
    color:#042b46 !important;
    font-weight: bold;
    margin-bottom: 20px;
}
.email-details p {
    color: #222;
    font-size: 16px;
    text-align: justify;
        margin-bottom: 5px;
}
.receipent-list thead>tr>th {
    background:#016aae !important;
    color: #fff;
    font-size: 15px;
    border-right: 1px solid #fff !important;
    padding: 12px !important;
    border-bottom: 2px solid #fff;
}
.receipent-list tbody>tr>td {
    border: 0px;
    color: #222;
    font-size: 15px;
    padding: 10px !important;
    border-right: 1px solid #ddd;
    font-weight: normal;
    border-bottom:1px solid #ddd;
}
.receipent-list tbody>tr>td:first-child{
   border-left: 1px solid #ddd; 
}
.tb-50{
    margin:50px 0;
}
#contact_details .table>tbody>tr>td, .feedback-list tr td, #dynamic_text {
   border-top:0px;
    color: #222;
    line-height:47px;
    font-size: 16px;
    padding-bottom: 0;
    margin-bottom: 10px;
    font-weight:600;
}
#contact_details input[type="text"], #contact_details input[type="email"] .contact-left textarea{
    display: block;
    width: 100%;
    height: auto;
    padding: 13px 12px;
    box-shadow: none;
    border-radius: 0;
    font-weight:400;
}
.btn-danger {
    background:#ee3e40 !important;
    color:#fff !important;
    border-radius: 0px !important;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    box-shadow: none !important;
    border:#ee3e40 solid 1px !important;
    padding: 9px 35px !important;
    text-shadow: none !important;
        width: auto !important;
}
.feedback-list tr td:nth-child(6){
    text-align:left !important;
}
#dynamic_text .table>tbody>tr>td{
        border-top: 0px solid #ddd;
}
.tab-content #Section5, .tab-content #Section6{
    display:none !important;
}


.address-box {
    background: #fff;
    margin-bottom: 30px;
    padding: 30px 30px 25px 30px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    min-height: 150px;
    transition: all 0.5s ease-in;
}
.address-box h5{
    font-size: 20px;
    color:#222;
    font-weight: 500;
    text-align:center;
}
.address-box p{
    color: #222;
    font-size: 16px;
    text-align: justify;
    margin-bottom:0;
      text-align:center;
}
.address-box a{
    color: #222;
}


.president {
    background: #fff;
    margin-bottom: 30px;
    padding:20px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
   /* min-height: 150px;*/
    transition: all 0.5s ease-in;
    overflow: hidden;
}
.president .img{
    width:25%;
    float:left;
}
.president .img img{
    width:100%;
        border-radius: 10px;
        max-height:140px;
}
.president .content{
    width:71%;
    float:right;
}
.president .content h5{
    font-size: 20px;
    color: #18c4d6 !important;
    font-weight: 500;
    text-align: left;
    margin: 0 0 5px;
}
.president .content p{
    color: #222;
    font-size: 15px;
    text-align: justify;
    margin-bottom:0;
      text-align:left;
}
.president .content a{
    color: #222;
}



#postal_address{
    background: #f4f3f3;
    padding: 40px;
    margin: 3px 0px 0px 0px;
    box-shadow: none;
    text-align: center;
    color: #016aae;
    font-size: 21px;
    font-weight: 500;
}
#postal_address h5{
        font-weight: bold;
    color: #000;
    margin-bottom: 20px;
    font-size: 26px;
    text-align: center;
    margin-top: 15px;
}
#postal_address p{
    margin-top: 10px;
    /* font-style: italic; */
    color: #222;
    font-size: 17px;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 32px;
}
.notice-id{
    margin:0 auto 25px auto;
}

.notice-id p{
    text-align:center;
}

/*blog*/

.comment-form{
    display:none;
}

.list-post .content {
    display: table-cell;
    width: 100%;
    padding: 20px 30px 30px;
    vertical-align: top;
    box-shadow: 0 1px 5px -1px rgba(238, 238, 238, 0.9);
    border: 1px solid #efefef;
    background: #fff;
    display: block;
    margin-bottom: 25px;
        overflow: hidden;
}
.post-date{
    font-size:12px;
}
.post-meta {
    margin-top: 6px;
    color: #a0a0a0;
    font-size: 10px;
    letter-spacing: 0.065em;
    text-transform: uppercase;
}
.post-meta .post-cat > a {
    color: #18c4d6;
    font-weight: 600;
    font-size: 12px;
        font-style: normal;
}
.post-meta .meta-sep:before {
    content: "/";
    padding: 0 6px;
}
.list-post .line{
    margin: inherit;
    margin-top: 5px;
    margin-bottom:20px;
    background:#18c4d6;
    width: 30px;
    height: 2px;
}
.list-post p{
    margin-top: 10px;
     font-style:normal; 
    color: #222;
    font-size: 15px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 24px;
}

.list-post h3{
    font-size: 22px;
    color: #222;
    display: block;
    font-weight: bold;
        font-style: normal;
}
.list-post .read{
font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
    background: #fff;
    font-weight: 700;
    display: inline-block;
    margin-top: 16px;
    padding: 7px 15px 6px;
    border: 1px solid;
    border-color:#18c4d6;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    line-height: 24px;
    float:left;
}
.list-post .read:hover {
    background:#18c4d6;
    color: #fff;
    border: 1px solid;
    border-color:#18c4d6;
        text-decoration: none;
}

.newsletter-row{
      background:#042b46 !important;
    padding: 20px;  
}
.newsletter-row label {
    font-weight: 500 !important;
    font-size: 16px;
    color: #fff !important;
}
.newsletter-row input[type="text"], .newsletter-row select{
        color: #666;
    border: 1px solid transparent !important;
       padding: 11px 10px;
    outline: none;
    height:auto;
        border-radius: 0;
}
.newsletter-row input[type="button"]{
background:#18c4d6 !important;
border: 0 !important;
    box-shadow: 0px 0px 0px 0px #fff !important;
    width: 100% !important;
    font-size: 16px !important;
    text-shadow: 0px 0px 0px #fff !important;
 padding:15px 10px;
    margin-top: 20%;
    color: #fff !important;
    border-radius: 0px !important;
    font-family: 'Poppins', sans-serif;
    transition: all 0.2s ease-in;
}
.newsletter-row input[type="button"]:hover, .newsletter-row .list-member a:hover{
background: #fff !important;
    color: #042b46 !important; 
}
 
.newsletter-row .list-member a{
    margin-top: 20%;
    background:#eef2f5 !important;
    margin-bottom: 0px;
    height: 44px;
    padding: 9px 0px;
    color: #222 !important;
    text-align: center;
    transition: all 0.2s ease-out;
        width: 100%;
    display: block;
}

.ui-widget-header {
    border: 1px solid transparent !important;
    background:#fff!important;
    color:#18c4d6 !important;
    font-weight: bold;
    font-size: 15px;
}
.ui-widget-header select {
    color: #18c4d6 !important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
     border: 1px solid transparent !important;
}
.ui-state-default, .ui-widget-content .ui-state-default{
        border: 1px solid #fff !important;
    background: #fff !important;
    font-weight: normal !important;
    color: #555555 !important;
    font-size: 14px !important;
    text-align: center !important;
}
 .ui-datepicker th {
    font-weight: normal !important;
    font-size: 14px !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight{
    border: 1px solid #18c4d6 !important;
    background: #18c4d6 !important;
    color: #fff !important;
}
.ui-datepicker .ui-datepicker-buttonpane button{
    box-shadow:none !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover{
     border: 1px solid #fff !important;
    background: #fff !important;
}
.back-to-top{
    float:right;
    text-align: right;
}
.events-block .row{
    margin-bottom: 10px !important;
}
.past-year{
    overflow: auto;
}
.past-year li{
    float: left;
    width: 50%;
}

#sponsor_dynamic .table>tbody>tr>td{
    border:1px solid transparent !important;
        font-size: 16px;
}
#sponsor_dynamic label{
    font-size: 17px;
    color: #000;
    font-weight: 600 !important;
}
@media screen and (max-width:1024px) {
    .main-navigation a{
 padding:17px 13px !important  ;
 font-size: 15px !important;
}
.address-box{
    padding: 30px 10px 15px 10px;
}
.address-box h5 {
    font-size: 18px;
}
.link-bg h4 {
    font-size: 18px;
}
}

@media screen and (max-width:980px) {
#home-section2 {
    padding: 10% 10%;
}
.home-subhead {
    font-size: 28px;
}
 .panel-group {
    width: 100%;
}
.contact-mob .col-md-6, .contact-mob .col-md-2, .contact-mob .col-md-10{
    padding-right:0px;
    padding-left:0px;
}
.powered {
    float: left;
}
.page-title h1:after, .page-title h1:before{
    display:none;
}
.about-section2{
    padding-top:35px;
}
.inner-page h2{
    text-align:left;
    font-size: 20px;
        line-height: 25px;
}
.link-bg {
    margin-top: -30px !important;
}
.link-bg h4 {
    font-size: 20px;
}
.post-1771 .inner-page{
    text-align:left !important;
} 
.page-title h1 strong, .page-title h1 {
    font-size: 26px;
    text-align:left;
        margin: 0px 0 35px;
        padding: 0 0px;
}
.newsletter-row input[type="button"],
.newsletter-row .list-member a {
    margin-top: 3%;
}
.post-meta, .list-post h3{
    text-align:left;
}
.newsletter-row {
    padding: 20px 20px 5px;
}
 #page-container {
    padding: 30px 15px 20px;
} 
.contact-page, .newsletter-page{
    padding-left:15px !important;
    padding-right:15px !important;
}
.captcha-loading {
    left: 170px;
    top: -41px;
}
}
@media screen and (max-width:480px) {
.home-welcome {
    font-size: 32px;
}
.home-subhead {
    font-size: 25px;
}
.link-bg h4 {
    font-size: 18px;
}





}